@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); 

* {font-family: 'Noto Sans KR', sans-serif;  ;   word-break:keep-all; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}



body {padding:0; margin:0; background: #f5f5f5 url('../images/bg') fixed ; background-size: 100%;  font-style: normal; font-weight: 400; font-size:16px; line-height:1.3}
a:link, a:visited  {color: #ff6633}
a:hover {color: #ff6633}
img {vertical-align: middle}

.container {margin-right: auto; margin-left: auto; width:100%; max-width: 800px; padding: calc(1% + 10px) calc(2% + 10px); background: #ffffff}

.header { text-align: center} 
.header h1 {color:#ffffff; margin:0; padding:0; text-align: center}


footer {color:#909090; padding:15px; line-height:1.2; font-size:13px; text-align: center}  



ul {padding-left:20px; }
input[type="radio"]  {width:30px;height:30px;  margin:3px 3px 3px 0; vertical-align:middle}
input[type="checkbox"] {width:30px;height:30px;  margin:3px 3px 3px 0; vertical-align:middle}
input[type="text"], select {height:35px; vertical-align:middle; border-top:none; border-left:none; border-right:none; border-bottom:1px #909090 solid }
.nowrap{white-space:nowrap}
.clear {clear: both}
.red {color:#ff6633;}
.btn{border-radius:4px; font-size:18px; font-weight: bold; padding:10px 50px; color:#ffffff !important; text-decoration: none;  background-color:#ff6633; border:2px #ff6633 solid}
.btn:focus, .btn:hover, .btn:active{color:#ff6633 !important; background-color:#ffffff;}
.zip_btn{border-radius:2px; font-size:14px; font-weight: bold; padding:8px 5px; width:38%; color:#ffffff; background-color:#404040; border:0}
.zip_btn:focus, .zip_btn:hover, .zip_btn:active{color:#ffffff;background-color:#ff6633;}

.eventtitle {margin-top:0; }
.eventtitle h2 { color:#ff6633; font-size:19px; font-weight:bold; margin:0 0 7px 0 }
.eventtitle img {height:40px;}
.eventtitle p {margin:0 0 10px 0}
.event {background: #ffffff; min-height: 200px}

.q {color:#202020; }
.survey table input[type="text"], select   {width:100%; margin:0 }
.survey table td {padding:5px 0; }
.small {font-size:13px; color:#808080}

.survey ul, .regist ul { list-style: none; margin:0 0 20px 0; padding:20px 0 0 0; border-top:1px #e0e0e0 solid;  }
.survey .subq {border-top:0; margin: 0 0 20px 0; padding:10px 0 15px 10px; border-radius: 3px; background: #f2f2f2}
.survey ul .n  {display: block; width:30px; float:left; font-weight:bold; color:#ff6633;}
.survey ul .q  {margin-left:30px; font-weight:600;  }
.survey ul .a  {margin-left:65px; margin-top:5px }
.survey ul .a input[type="radio"], .survey ul .a input[type="checkbox"] {margin:0 3px 0 -35px}
.survey ul .a div {padding:10px 0 0 0;  }
.survey ul .a .half {width:50%; float:left}     @media only screen and (max-width: 560px) {.survey ul .a .half {width:100%; clear:both}}
.survey ul .a .etc {width:80%; border-bottom:1px solid; border-top:none; border-left:none; border-right:none; height:30px; margin-left:10px; }
.survey ul .a textarea {width:100%; height:62px; margin: 8px 0 0 -35px}
.survey ul .a span {font-size:12px; color:#808080}

